Installer telling me to "update" one version down

Discussion in 'iPod touch' started by toomuchcaffeine, Nov 30, 2007.

  1. toomuchcaffeine

    toomuchcaffeine New Member

    Joined:
    Sep 29, 2007
    Messages:
    1,769
    Likes Received:
    48
    Device:
    2G iPod touch
    Is anyone else getting this problem? After updating iPhysics and Piano installer tells me to update to the older versions, and if I do that, it tells me to update to the newer versions. I tried reinstalling both apps and still get the same issue. I don't know if the bug is affecting any other apps as Piano and iPhysics are all I have had to update recently.
    Edit: This started after I updated to the final version of Blaze Ultimate Sources. I think.
  2. Blake

    Blake Super Moderator Emeritus

    Joined:
    Oct 4, 2007
    Messages:
    2,963
    Likes Received:
    63
    Device:
    iPhone 4S (White)
    Haha,
    Thats funny & weird.
    Never heard of this...
    And I have both of them apps.
  3. Rawd

    Rawd New Member

    Joined:
    Oct 14, 2007
    Messages:
    2,192
    Likes Received:
    4
    Ya, It's because the same app is on 2 different repositories. It happens to me with iPhysics, WeDict, and Beatphone. Just update to the latest, and ignore the other one.
  4. toomuchcaffeine

    toomuchcaffeine New Member

    Joined:
    Sep 29, 2007
    Messages:
    1,769
    Likes Received:
    48
    Device:
    2G iPod touch
    Thanks.
    -----

Share This Page